[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I have a problem with Courier Imap

> I have problem with installing Courier Imap . when I try
> to install courier-imap-pop3-1.5.3-5.i386.rpm

Are you sure you are asking the right list? .rpm is the
native package format for Redhat-derived distributions
(RHEL, Fedora, SUSE, Mandriver, etc.), not Debian, which
uses .deb, but rarely exposes the user to them.

Jon Dowland

Reply to: